.container,.navbar-fixed-top .container{
    min-width:960px;
    max-width:1180px;
    width:auto;
    margin:0 auto;
    padding:0 5px;
}
a{
    color:#00A8FF;
    text-decoration:none
}
a:hover{
    color:#008fd9
}
.container .row{
    margin:0
}
.container .row .span3{
    position: relative;
    width:23%;
    margin:0;
    background: -moz-linear-gradient(right, rgba(245,245,245,1) 0%, rgba(245,245,245,0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(right, rgba(245,245,245,1) 0%,rgba(245,245,245,0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to left, rgba(245,245,245,1) 0%,rgba(245,245,245,0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.container .row .span9-line{
    width:75.5%;
    *width:75%;
    margin-left:1.5%;
    box-sizing:border-box
}
.es-box{
    width:110%
}
.gray-bar{
    color:#333
}
.member-func li a{
    color:#535353;
    transition: 0.2s;
}
.navbar-fixed-top{
    position:static
}
#main-zone{
    margin-top:0px
}
#main-zone.with-top-space{
    padding-top:60px
}
.navbar-inner{
    background-color:#FFF;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    background-image:none
}
.gray-bg-small{
    background-image:none
}
.navbar-fixed-top .container{
    border-bottom:1px solid #CCC;
    padding:10px 0
}
#memberbar-zone #asus-logo{
    margin-left:0;
    padding:8px 0
}
#memberbar-zone #asus-logo a{
    width:107px;
    height:23px;
    background:url(../img/asus_logo_b.png) 0 0 no-repeat;
    background-image:-webkit-image-set(url(../img/asus_logo_b.png) 1x, url(../img/asus_logo_b_2x.png) 2x);
    padding:0
}
#memberbar-zone .container{
    padding:13px 0
}
#memberbar-zone .dropdown-toggle:before{
    content:"";
    border-left:1px solid #ccc;
    display:block;
    height:26px;
    top:0;
    left:0;
    position:absolute
}
#ctl00_SimpleHeadBar1_CurrentLangCodeName{
    width:120px;
    text-align:left;
}
#ctl00_SimpleHeadBar1_LangCodeList,#SimpleHeadBar1_LangCodeList{
    right:0px;
    min-width:242px
}
#login-language{
    margin-top:5px
}
#login-language .navbar .btn-group{
    padding:0
}
#login-language .btn-group .btn-group>.btn:first-child{
    border-radius:0
}
#login-language .btn-group .btn-group>.dropdown-toggle{
    border-radius:0
}
#login-language .btn-group .btn-inverse{
    border:none;
    color:#000000;
    text-shadow:none;
    position:relative
}
#login-language .btn-inverse:hover,#login-language .btn-inverse:active,#login-language .btn-inverse.active,#login-language .btn-inverse.disabled,#login-language .btn-inverse[disabled]{
    background-color:#FFF
}
#login-language .btn-group .caret{
    border-top:4px solid #929292;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity:0.8
}
#login-language .btn-inverse{
    background-color:#FFF;
    background-repeat:repeat-x;
    border-color:#fff;
    border-left-color:#FFF;
    border-right-color:#FFF;
    border-top-color:#FFF;
    border-bottom-color:#FFF;
    border:none
}
#login-language .btn-group{
    border:1px solid #999
}
#login-language .navbar .btn-group{
    padding:0;
    margin:0
}
#login-language .navbar .btn{
    padding:0
}
.navbar .btn-group{
    padding:0
}
.dropdown-toggle:focus,.btn-inverse:focus{
    outline:none
}
input[type="text"],input[type="password"]{
    border-radius:0;
    border:1px solid #A1A1A1;
    padding:6px;
    box-shadow:none
}
.btn-group>.btn-asus:first-child,.btn-group>.btn-asus:last-child,.btn-asus{
    padding:8px 30px 8px;
    border:none;
    border-radius:0;
    background-color:#00a8ff;
    background-image:none;
    box-shadow:none;
    color:#fff;
    text-decoration:none;
    text-shadow:none;
    border-radius:0
}
.btn-group>.btn-asus:first-child:hover,.btn-group>.btn-asus:last-child:hover,.btn-asus:hover{
    background-color:#008fd9;
    background-image:none
}
.btn-group>.btn-asus-gray:first-child,.btn-group>.btn-asus-gray:last-child,.btn-asus-gray{
    padding:8px 30px 8px;
    border:none;
    border-radius:0;
    background-color:#929091;
    background-image:none;
    box-shadow:none;
    color:#fff;
    text-decoration:none;
    text-shadow:none
}
.btn-group>.btn-asus-gray:first-child:hover,.btn-group>.btn-asus-gray:last-child:hover,.btn-asus-gray:hover{
    background-color:#707070;
    background-image:none
}
.btn:active{
    background-color:#ffffff;
    background-color:#ffffff \9;
    background-image:none;
    outline:0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none
}
#ctl00_ContentPlaceHolder1_btnLogin{
    display:block;
    float:right;
    margin-right:95px
}
#loginAPI-groups p{
    font-size:16px;
    margin-bottom:18px
}
#ctl00_ContentPlaceHolder1_lbPAGE_Reg{
    font-size:16px;
    margin-bottom:10px;
    display:block
}
#loginAPI-groups input[type="text"]{
    margin-top:10px
}
.form-horizontal .control-group{
    margin-bottom:8px
}
#ctl00_ContentPlaceHolder1_btnLogin{
    margin-right:94px !important
}
.tw_show span{
    line-height:1.2
}
.mroe-detial,.hidden-phone .base-arrow-style li{
    background:url(data:image/png;
    base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkExOEFDREFCOEJDMTFFMzgyMjlEREU1ODU0NEZEREUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkExOEFDREJCOEJDMTFFMzgyMjlEREU1ODU0NEZEREUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGQTE4QUNEOEI4QkMxMUUzODIyOURERTU4NTQ0RkRERSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGQTE4QUNEOUI4QkMxMUUzODIyOURERTU4NTQ0RkRERSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpSK4VIAAAEQSURBVHjaYvz//z8DMmBcyaADpEyB+DcQH/wfzvAYRR6mAajQBkhlAnEUAyqYDMSdQI1P4RqAik2A7NMgAR4WBoa/QDO+/2VABxxATT+ZoJxMmGimCgPDOTcGBhkuDA2VYBsYVvyXBdKP4G4EucGIgcFHioHB9SADw+3PKJpYQDYYIYuAfJRzjoFh3RMGhsNODAwCrCgaZEEaPqHbrcTDwOArzcCw/TlQ8g+K1BeQhhPIInoCDAxHnRkY1gIDM+kUA8M/RKifAnr6DROQ+A7ktMJEVYCm115mYKi4BHEeEpiOHg9TgVQWA3bQCzS4BEUDVFMKNIhhAbEXZDJQ8VqMmEZLHhwMoPgLBycPFAAQYAADc1aUS7aOZgAAAABJRU5ErkJggg==) no-repeat 0 49%
}
.text-blue,.msg-remind{
    color:#000
}
#main-zone #signup-cont{
    width:100%
}
#ctl00_SimpleHeadBar1_LangCodeList,#SimpleHeadBar1_LangCodeList{
    right:0px;
    width:260px
}
#loginAPI-groups,#loginAPI-groups p,.tw_show .base-line,.tw_show{
    width:100%
}
#ctl00_ContentPlaceHolder1_btnLogin{
    display:inline-block !important;
    float:none !important;
    margin-left:160px;
    margin-right:0 !important
}
.nav-tabs>.active,.nav-tabs>.active>a{
    background-image:none
}
.nav-tabs>.active:after{
    display:none
}
.nav-tabs>li>a{
    color:#4C4C4C;
    border:none;
    border-bottom:solid 3px transparent;
    padding:10px 0;
    margin:0 10px
}
.nav-tabs>.active>a,.nav-tabs>li>a:hover{
    border:none;
    color:#000
}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover{
    border:none;
    color:#000;
    border-bottom:solid 3px #000;
    margin:0 10px;
    padding:10px 0
}
.nav-tabs>.after-active>a{
    background-image:none;
    margin:0 10px
}
@media (max-width: 959px){
    #main-zone{
        margin-top:0px !important
    }
    .container{
        min-width:100% !important;
        max-width:100% !important;
        box-sizing:border-box
    }
    .container .row .span9-line{
        width:71%
    }
    .es-box{
        width:100%;
        margin-left:0px;
        top:0
    }
    .es-box .es-inner>.pull-left,.es-box .es-inner>.pull-right{
        width:100%
    }
}
@media (max-width: 719px){
    #member-login .span6-line{
        margin-bottom:30px
    }
    #login-language{
        margin-right:0
    }
    #member-login #ctl00_ContentPlaceHolder1_txtAccountID,#member-login #ctl00_ContentPlaceHolder1_txtPassword{
        width:100% !important
    }
    #member-login #ctl00_ContentPlaceHolder1_btnLogin{
        float:right !important;
        margin-left:0
    }
}
 #login-language .btn {
     background:#f3f3f3;
    border: 0;
}
 .af-rtl .container .row .span3{
     background: -moz-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(245,245,245,0) 100%);
     background: -webkit-linear-gradient(left, rgba(245,245,245,1) 0%,rgba(245,245,245,0) 100%);
     background: linear-gradient(to right, rgba(245,245,245,1) 0%,rgba(245,245,245,0) 100%);
}
 .af-rtl .span9-line{
     border-right: 0;
}
 @media only screen and (max-width: 719px) {
     #login-language .btn {
         display: none;
    }
}

.af-rtl #ctl00_SimpleHeadBar1_LangCodeList {
  left: 0;
  text-align: right;
  right: unset;
}